/**
 * This class represents the data that is passed into a Sql search.
 */
declare class SqlSearchObject {
    [key: string]: any;
    constructor(sqlCommand: any, user: any);
}
export default SqlSearchObject;
